using UnityEngine;
using System.Collections;

public class safefall : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
        if (gameObject.transform.position.y < -10) {
            transform.position = new Vector3(0.3f, 5, 80);
        }
	}
}
